#jdbc.url=jdbc:oracle:thin:@10.1.5.211:1521:rdb2
#jdbc.url=jdbc:oracle:thin:@10.5.65.49:1521:menhu
#jdbc.url=jdbc:oracle:thin:@localhost:1521:orcl
#jdbc.url=jdbc:oracle:thin:@127.0.0.1:1521:orcl
#jdbc.username=trswcmv7
#jdbc.password=catr@2015
#jdbc.username=trs_wcmv7
#jdbc.password=trs_wcmv7
#jdbc.username=TRSWCM
#jdbc.password=TRSWCM
#jdbc.username=TRSWCMV65
#jdbc.password=TRSWCMV65

#<!-- Oracle -->
#jdbc.driver=oracle.jdbc.driver.OracleDriver
#jdbc.url=jdbc:oracle:thin:@127.0.0.1:1521:xe
#jdbc.username=KJG
#jdbc.password=kejiguan
#jdbc.driver=dm.jdbc.driver.DmDriver
#jdbc.url=jdbc:dm://172.31.3.14:5236/wl_trsids
#jdbc.username=WLTRSIDS
#jdbc.password=wenlan8231


#jdbc.driver=oracle.jdbc.driver.OracleDriver
#jdbc.url=jdbc:oracle:thin:@//10.110.60.205:1521/ORCLPDB1
#jdbc.username=trswcmv72
#jdbc.password=trswcmv72

jdbc.driver=oracle.jdbc.driver.OracleDriver
#jdbc.url=jdbc:oracle:thin:@localhost:1521:orcl
jdbc.url=jdbc:oracle:thin:@192.168.0.47:1521:orcl
jdbc.username=sx_mh_trswcmv7
jdbc.password=sx_mh_trswcmv7
